#newsCo{
	width: 790px;
	margin: 15px auto;
	text-align: left;
}
#newsCo h1{
	font-size: 2em;
	font-weight: 900;
	color: #0099CC;

}

#newsCo h2{
	font-size: 1.2em;
	line-height: 1.5em;
	color: #000000;
	border-left: 5px solid #0099CC;
	padding: 8px;
	margin-bottom: 15px;

}

#newsCo p{
font-size: 0.86em;
line-height: 1.4em;
margin-bottom: 25px;
}

#newsCo img{
	float: right;
	margin-left: 20px;
}
#newsCo p.titM{
	padding: 8px;
	border-top: 1px solid #C8C8C8;
	border-bottom: 1px solid #C8C8C8;
}
